"Health" = "Helse";
"System Default" = "Systemstandard";
"GB/s" = "GB/s";
"MB/s" = "MB/s";
"Draining" = "Lader ut";
"N/A" = "-";
"Uptime" = "Oppetid For Datamaskinen";
"Network" = "Nettverk";
"Network: %@" = "Nettverk: %@";
"Disks" = "Disker";
"CPU" = "CPU";
"Charging" = "Lader";
"TB/s" = "TB/s";
"GB" = "GB";
"Load Average" = "Lastgjennomsnitt";
"Kb/s" = "Kb/s";
"Not Charging" = "Lader ikke";
"%@ free" = "%@ ledig";
"%@ MB" = "%@ MB";
"Battery" = "Batteri";
"All" = "Alle";
"%@ KB" = "%@ kB";
"Bits" = "Bit";
"Small" = "Liten";
"%@ TB" = "%@ TB";
"TB" = "TB";
"B/s" = "B/s";
"Gb/s" = "Gb/s";
"b/s" = "b/s";
"Memory: %@" = "Minne: %@";
"Mb/s" = "Mb/s";
"Display: %@" = "Vis: %@";
"Language: %@" = "Språk: %@";
"KB" = "kB";
"%@ GB" = "%@ GB";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Takk for at du bruker iStat Menus. Prøveperioden er over. Venligst kjøp iStat Menus for å fortsette å bruke programmet.";
"KB/s" = "KB/s";
"%li Cycles" = "%li Syklusantall";
"CPU, Memory, Network" = "CPU, Minne, Nettverk";
"Processes" = "Prosesser";
"Bytes" = "byte";
"Pressure" = "Hukommelsesbelastning";
"Tb/s" = "Tb/s";
"Memory" = "Minne";
"Boot Disk" = "Startvolum";
"Charged" = "Fulladet";
"MB" = "MB";
"Large" = "Stor";
"Cycles" = "Syklusantall";


// Unlocalized strings



// Modified strings

